BODY { 
          font-family: Helvetica, Georgia, Times New Roman, Arial;
          font-size: 10pt;
          font-weight: 300;
          font-style: normal;
          background: #FFFFFF;} 
A {
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size:11pt;
          font-weight: 400;

          color : #0000FF; }
A:Link  {
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size:11pt;
          font-weight: 400;

          color : #0000FF; }
A:Visited  {
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size:11pt;

	  color : #CC0000; }
A:Active  {
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size:11pt;

	  color : #000099; }
A:Hover  {        
          font-family:  Helvetica, Georgia, Times New Roman, Arial;
          font-size:11pt;
          font-weight: 400;
          text-decoration: underline;
          color : #666666; }
H1 { 
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size: 30px;
          font-weight: 300; 
          font-style: normal;
          text-align: center; } 
H2 {
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size: 25px;
          font-weight: 300;
          font-style: normal; }
H3 { 
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size: 20px;
          font-weight: 300;
          font-style: normal; } 
H4 { 
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size: 15px;
          font-weight: 300;
          font-style: normal; } 
H5 { 
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size: 12px;
          font-weight: 300;
          font-style: normal; } 
H6 {      
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size: 7pt;
          font-weight: 300;
          font-style: normal;
          text-align: center; }
LI { 
          font-family: Helvetica,  Georgia, Times New Roman, Arial;
          font-size: 15px;
          font-weight: 400;
          font-style: normal; } 

.fp9b {   font-size: 90%;
		  font-weight: bold;  }


.fp8 {    font-size: 80%;}

.smnew {  font-size:xx-small; 
		  color:red;  }

.uprices { 
           position: relative;
           float: left;
           display: none;
           background-color: #CCCCCC
}
#upgradeemes { 
          font-size: 80%;
          color: #CC0000;
          text-align: left;
          background-color: #FFFFCC;
          margin: 20px 20px 0 20px;
          padding:2px;
          border: 4px groove grey;
          width: 375px;
}

.instructs { 
/* 			top: 200px;
 			left: 100px;          */
            position: fixed;
            float: left;
            display: none;
            z-index: 10;
			font-size: 90%;
            background-color: #FFFFCC;
            width:300px;
          	border: 6px groove grey;
			padding: 4px 0px 4px 0px;
}

.instructs LI { 
			font-size: 85%;
			padding: 0px 6px .5em 0px;
}
#instinst	{
			font-size: 70%;
			font-style: italic;
}

#pstyle	p {
			margin: 0px 0px 10px 10px;
}

.winnotes, .winnotes A {
		font-size: 85%;
}
#winmes	{
		vertical-align: text-top;
		font-size: 85%;
		text-decoration: underline;
		font-style: italic;
		background: #FFFFCC;
		padding:2px;
/*		border: 1px solid black;  */
		text-align: center;
		width: 400px;
/*		margin-left:60px;        */
}

#dbg_msg {
		left: 100px; top: 2em;
		position: fixed; 
		display: none; 
		width: 400px;          
		z-index: 10;
		font-size: 90%;
		background-color: #FFFFCC;
		border: 6px groove grey;
		padding: 4px 10px 4px 10px;
}

